<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mens wear</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/menswear_item_structure.css" />

</head>

<body>
    <!--********* Header section ********-->
    <header>
        <nav id="nav-bar">
            <div class="nav-header">
                <div class="nav-toggle"><a href="#" class="nav-icon"></a></div>
                <div class="nav-heading">
                    <h2><a href="index.html">s h o p</a></h2>
                </div>
                <div class="nav-cart"><a href="#" class="cart-icon"></a></div>
            </div>
            <ul class="nav-items">
                <li><a href="" class="active">Men's Outerwear</a></li>
                <li><a href="">Ladies Outerwear</a></li>
                <li><a href="">Men's T-Shirts</a></li>
                <li><a href="">Ladies T-Shirts</a></li>
            </ul>
        </nav>

    </header>
    <main>
        <!-- Section Item-->
        <section class="item">
            <div class="item-img"></div>
            <div class="item-description">
                <h2>Men's Tech Shell Full-Zip</h2>
                <span class="font-24-16 font-gray">$50.20</span>
                <hr>
                <div class="size">
                    <span class="font-19-12 font-gray">Size: </span>
                    <select name="size" id="select-size">
                        <option value="XS">XS</option>
                        <option value="S">S</option>
                        <option value="M">M</option>
                        <option value="L">L</option>
                        <option value="Xl">XL</option>
                    </select>
                </div>
                <hr>
                <div class="quantity">
                    <span class="font-19-12 font-gray">Quantity: </span>
                    <select name="size" id="select-size">
                        <option value="one">1</option>
                        <option value="two">2</option>
                        <option value="three">3</option>
                        <option value="four">4</option>
                        <option value="five">5</option>
                    </select>
                </div>
                <hr>
                <h3>Description:</h3>
                <p class="description font-19-12 font-gray">A versatile full-zip that you can wear all day long and even to the gym. This technical
                    shell features moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media
                    player.</p>
                <p class="feature-heading font-19-12 font-gray">Features:</p>
                <ul>
                    <li class="font-19-12 font-gray">100% polyester.</li>
                    <li class="font-19-12 font-gray">Smooth, technical front with textured mesh back.</li>
                    <li class="font-19-12 font-gray">Drawstring bottom for adjustable fit.</li>
                    <li class="font-19-12 font-gray">Raglan sleeves.</li>
                    <li class="font-19-12 font-gray">Available in forest green with the white Google logo embroidered at left chest.</li>
                </ul>
                <a href="cart.html" class="add-btn">add to cart</a>
            </div>
        </section>
    </main>

</body>

</html>